Bug 242791 - Panel applets sometimes won't load
Summary: Panel applets sometimes won't load
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 7
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 19:48 UTC by Mikkel Lauritsen
Modified: 2008-06-17 01:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 01:26:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.xsession-errors file showing failed applets (3.24 KB, text/plain)
2007-06-05 19:48 UTC, Mikkel Lauritsen
no flags Details

Description Mikkel Lauritsen 2007-06-05 19:48:24 UTC
Description of problem:

In some cases the panel applets won't load, showing an error dialog instead with
a warning.

Version-Release number of selected component (if applicable):


How reproducible: sometimes; detailed circumstances are unknown.

Steps to Reproduce:
1. Log in as one of three defined users.
  
Actual results:

A number of warning dialogs and an empty panel.

Expected results:
Applets loaded in the panel.

Additional info:
There are three users defined on the machine; only one has so far experienced
the problem. The F7 installation has been upgraded from FC6.
The .xsession-errors file has been attached to this bug report.

Comment 1 Mikkel Lauritsen 2007-06-05 19:48:24 UTC
Created attachment 156270 [details]
.xsession-errors file showing failed applets

Comment 2 Marc Wiriadisastra 2007-06-11 02:06:54 UTC
This has happened to me since the latest updates.

gnome-panel-2.18.2-2.fc7

In order to get it functioning I load up the beryl manager.  I'm not sure if its
gnome-panel or metacity.  Since Beryl-manager affects the window manager and
that seems to make it work.

metacity-2.18.3-1.fc7 is the one I have.


Comment 3 Bug Zapper 2008-05-14 12:50:16 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2008-06-17 01:26:16 UTC
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.